* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}
body {
	font-family: 'Open Sans';
}

/*navbar property */
nav {
	border-bottom: 1px solid gray;
	position: fixed;
	width: 100%;
	background-color: white;
	padding: 1rem;
	
}
li {
	list-style-type: none;
}

nav .nav-logo {
	margin-left: 10%;
}

nav .right-nav{
	float: right;
}

nav .right-nav, nav .nav {
	display: inline;
	text-align: center;
	margin-top: -30px;
	padding-right: 1rem;
	width: 50%;
	}

/*button*/
.tuitt-button {
	color: white;
	font-size:15px;
	font-weight: bold;
	padding: 0.5rem;
	border-radius: 50px;
	border: none;
	width: 17%;
	background-color: #c2195b;
}
/*navbar property end*/


/*background image property*/
#bg-image {
	min-height: 50vh;
	background-image: url( https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
    background-size:100%;
	color: white;
}

.front-bg   {
	min-height: 50vh;
	background-color: rgba(0, 0, 0,0.5);
}

.container {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 5%;
	text-align: right;
}

.title {
	font-size: 50px;
	font-family: 'Zilla Slab';
	font-weight: bold;
	min-height: 150px;
	width: 50%;
	margin-left: 50%;
}

.subtitle {
	font-size: 20px;
	letter-spacing: 2px;
	min-height: 150px;
	width: 35%;
	margin-left: 65%;
}

.apply-button {
	color: white;
	font-size:15px;
	font-weight: bold;
	padding: 0.5rem;
	border-radius: 50px;
	border: none;
	width: 10%;
	background-color: #c2195b;
}
/*Background image property end*/

/*Intro properties*/
.intro {
	text-align: center;
}

.title-2 {
	font-weight: bold;
	font-family: 'Zilla Slab';
	padding-top: 5%;
	padding-bottom: 5%;
	font-size: 30px;
	font-weight: bold;
}

.intro-description {
	text-align:  justify;
	min-height: 150px;
	margin-right: 23%;
	margin-left: 23%;
}
/*Intro Property end*/


/*pre footer properties */
.pre-footer {
	background-color: #f7fbfb;
	text-align: center;
	padding: 1rem;
	padding-bottom: 10rem;
}

.title-2 {
 font-size: 50px;
 font-weight: bold;
}

.prefooter-description {
	text-align: center;
	padding-right: 23%;
	min-height: 60px;
	padding-left: 23%;
}

.book-button {
	background-color: #336589;
	color: white;
	font-size: 0.9rem;
	font-weight: bold;
	padding:  0.7rem;
	width: 10%;
	border-radius: 50px;
	border: none;
}
/*pre footer property end*/


/*footer property*/
footer {
	padding: 0.7rem;
	text-align: center;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}ooter {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}
/*footer protery end*/